[
  {
    "no_anggota": "7",
    "name": "Wan Zulkifly Bin Wan Mohamed",
    "pelaburan": "32,910.00"
  },
  {
    "no_anggota": "12",
    "name": "Azmadi Bin Omar",
    "pelaburan": "56,474.00"
  },
  {
    "no_anggota": "13",
    "name": "Rusmawati Binti Mamat",
    "pelaburan": "59,945.90"
  },
  {
    "no_anggota": "25",
    "name": "Rakiah Binti Yaacob",
    "pelaburan": "242.40"
  },
  {
    "no_anggota": "44",
    "name": "Nor Aisah Binti Rameli",
    "pelaburan": "18,594.80"
  },
  {
    "no_anggota": "47",
    "name": "Faridah Binti Mamat",
    "pelaburan": "8,445.10"
  },
  {
    "no_anggota": "48",
    "name": "Razaki Bin Che Omar",
    "pelaburan": "18,000.00"
  },
  {
    "no_anggota": "52",
    "name": "Tuan Razak Bin Tuan Muda",
    "pelaburan": "13,100.00"
  },
  {
    "no_anggota": "56",
    "name": "Aminuddin Bin Md Nor",
    "pelaburan": "32,543.10"
  },
  {
    "no_anggota": "97",
    "name": "ZAILILAH BINTI HASSAN",
    "pelaburan": "3,139.80"
  },
  {
    "no_anggota": "112",
    "name": "Narwati Binti Lupin",
    "pelaburan": "7,560.00"
  },
  {
    "no_anggota": "133",
    "name": "Mohd. Ezanee Bin Mohd. Noor",
    "pelaburan": "27,000.00"
  },
  {
    "no_anggota": "135",
    "name": "Mastura Binti Muhammad",
    "pelaburan": "960.00"
  },
  {
    "no_anggota": "151",
    "name": "Hassan Shukri Bin Hussein",
    "pelaburan": "69,288.90"
  },
  {
    "no_anggota": "170",
    "name": "Azly Bin Othman",
    "pelaburan": "219,955.90"
  },
  {
    "no_anggota": "186",
    "name": "Razaki Bin Mamat",
    "pelaburan": "1,176.90"
  },
  {
    "no_anggota": "188",
    "name": "Roshafiza Bin Mamat",
    "pelaburan": "6,043.50"
  },
  {
    "no_anggota": "199",
    "name": "Fatimah Binti Mat Zin",
    "pelaburan": "1,443.00"
  },
  {
    "no_anggota": "200",
    "name": "Mohd Saharuddin Bin Ab Rahman",
    "pelaburan": "8,936.70"
  },
  {
    "no_anggota": "221",
    "name": "Mohd Bin Yaacob",
    "pelaburan": "739.80"
  },
  {
    "no_anggota": "224",
    "name": "Mohd Sabri Bin Abdullah",
    "pelaburan": "28,356.50"
  },
  {
    "no_anggota": "235",
    "name": "Anis Binti Ismail",
    "pelaburan": "29,335.90"
  },
  {
    "no_anggota": "240",
    "name": "Hafeizah Binti Ab Kadir",
    "pelaburan": "2,407.50"
  },
  {
    "no_anggota": "243",
    "name": "Mohd Faizal Bin Mohamad",
    "pelaburan": "3,763.20"
  },
  {
    "no_anggota": "252",
    "name": "Azirin Bin Riffin",
    "pelaburan": "205.10"
  },
  {
    "no_anggota": "255",
    "name": "Kamrul Hisan Bin Mohd Kamson",
    "pelaburan": "39,572.50"
  },
  {
    "no_anggota": "260",
    "name": "Asmah Laily Binti Hussein",
    "pelaburan": "62,615.70"
  },
  {
    "no_anggota": "264",
    "name": "W.M. Azhari Bin Wan Abdullah",
    "pelaburan": "55,708.00"
  },
  {
    "no_anggota": "278",
    "name": "Norly Binti Deraman @ Ibrahim",
    "pelaburan": "35,136.00"
  },
  {
    "no_anggota": "284",
    "name": "Zailani Bin Yaacob",
    "pelaburan": "6,021.60"
  },
  {
    "no_anggota": "288",
    "name": "Amiriza Bin Hamzah",
    "pelaburan": "21,697.00"
  },
  {
    "no_anggota": "290",
    "name": "A'sri Bin Che Ali",
    "pelaburan": "46,554.50"
  },
  {
    "no_anggota": "292",
    "name": "Faridah Binti Che Ali",
    "pelaburan": "360.00"
  },
  {
    "no_anggota": "295",
    "name": "Abdul Rahman Bin Ali",
    "pelaburan": "4,243.30"
  },
  {
    "no_anggota": "320",
    "name": "Nik Abdullah Bin Nik Muhammad",
    "pelaburan": "12,000.00"
  },
  {
    "no_anggota": "321",
    "name": "Ramilan Bin Abdul Rahman",
    "pelaburan": "140,412.20"
  },
  {
    "no_anggota": "329",
    "name": "Roselina Binti Mohamad Mahiddin",
    "pelaburan": "20,000.00"
  },
  {
    "no_anggota": "345",
    "name": "Azizah Binti Kamarul Zaman",
    "pelaburan": "182,985.30"
  },
  {
    "no_anggota": "346",
    "name": "Norazani Binti Husain",
    "pelaburan": "12,036.00"
  },
  {
    "no_anggota": "354",
    "name": "Mohd Nor Bin Osman",
    "pelaburan": "60,240.00"
  },
  {
    "no_anggota": "358",
    "name": "Mohd Khalid Bin Abdul Rahman",
    "pelaburan": "6,390.00"
  },
  {
    "no_anggota": "365",
    "name": "Nor Azlimah Binti Ramli",
    "pelaburan": "17,334.00"
  },
  {
    "no_anggota": "367",
    "name": "Zaid Bin Zakaria",
    "pelaburan": "12,360.00"
  },
  {
    "no_anggota": "368",
    "name": "Mohd Azrul Faizal Bin Abu Bakar",
    "pelaburan": "39.00"
  },
  {
    "no_anggota": "376",
    "name": "Azimat Bin Mamat",
    "pelaburan": "32,345.40"
  },
  {
    "no_anggota": "386",
    "name": "Mohd Nor Ikhwan Bin Shahimi",
    "pelaburan": "3,618.00"
  },
  {
    "no_anggota": "391",
    "name": "Ahmad Syahmi Bin Ahmad Izani",
    "pelaburan": "15,000.00"
  },
  {
    "no_anggota": "392",
    "name": "Nik Nabihah Binti Nik Yusoff",
    "pelaburan": "206.00"
  },
  {
    "no_anggota": "396",
    "name": "Mohd Zani Bin Md Zain",
    "pelaburan": "277.60"
  },
  {
    "no_anggota": "397",
    "name": "Hafizul Rahman Bin Mohd Fauzi",
    "pelaburan": "8,494.60"
  },
  {
    "no_anggota": "403",
    "name": "Muhamad Shaharil Bin Sidik",
    "pelaburan": "4,308.50"
  },
  {
    "no_anggota": "405",
    "name": "Nurhaida Binti Abd Samad",
    "pelaburan": "263.60"
  },
  {
    "no_anggota": "416",
    "name": "Muhamad Farkiami Bin Ab Rahim",
    "pelaburan": "207.80"
  },
  {
    "no_anggota": "421",
    "name": "Mohd Faizul Azaha Bin Umanah",
    "pelaburan": "90.00"
  },
  {
    "no_anggota": "431",
    "name": "Azurawaty Binti Ahmad",
    "pelaburan": "6.80"
  },
  {
    "no_anggota": "440",
    "name": "Nur Rashihah Binti Salleh",
    "pelaburan": "3,360.00"
  },
  {
    "no_anggota": "448",
    "name": "Nik Fadhlinee Binti Nik Marwan",
    "pelaburan": "4,851.00"
  },
  {
    "no_anggota": "450",
    "name": "Roslina Binti Mohd Ramli",
    "pelaburan": "2,454.00"
  },
  {
    "no_anggota": "452",
    "name": "Wan Ramlah Binti Wan Deraman",
    "pelaburan": "1,206.60"
  },
  {
    "no_anggota": "454",
    "name": "Mohd Roslan Bin Mohd Ali",
    "pelaburan": "20.10"
  },
  {
    "no_anggota": "458",
    "name": "Zanjabila Binti Mohd Saleh",
    "pelaburan": "188.80"
  },
  {
    "no_anggota": "461",
    "name": "MARIYANI BINTI MUDA",
    "pelaburan": "12,317.20"
  },
  {
    "no_anggota": "462",
    "name": "Abdullah Hakim Bin Ab. Alim",
    "pelaburan": "1,349.00"
  },
  {
    "no_anggota": "463",
    "name": "Nor Fishah Binti Mustaffa",
    "pelaburan": "1,200.00"
  },
  {
    "no_anggota": "469",
    "name": "Shahilla Binti Che Razali",
    "pelaburan": "6,302.60"
  },
  {
    "no_anggota": "470",
    "name": "Nur Idayu Binti Mat Nasir",
    "pelaburan": "4,719.90"
  },
  {
    "no_anggota": "475",
    "name": "Suziana Binti Yusof",
    "pelaburan": "2,375.10"
  },
  {
    "no_anggota": "476",
    "name": "Rozalmi Bin Razali",
    "pelaburan": "71.90"
  },
  {
    "no_anggota": "481",
    "name": "Mohamed Azmi Bin Mahmood",
    "pelaburan": "1,219.30"
  },
  {
    "no_anggota": "482",
    "name": "Abdull Razak Bin Omar",
    "pelaburan": "8,436.00"
  },
  {
    "no_anggota": "483",
    "name": "Mohd Ekhwan Bin Zakaria",
    "pelaburan": "77,990.30"
  },
  {
    "no_anggota": "493",
    "name": "Farah Awanis Binti Edrus",
    "pelaburan": "270.00"
  },
  {
    "no_anggota": "495",
    "name": "Asma Binti Ahmad",
    "pelaburan": "1,207.00"
  },
  {
    "no_anggota": "497",
    "name": "Sadeed Muhdhar Bin Mohd Zain",
    "pelaburan": "322.40"
  },
  {
    "no_anggota": "499",
    "name": "Nurul Aini Binti Harun",
    "pelaburan": "600.00"
  },
  {
    "no_anggota": "503",
    "name": "Wan Mohd Razis Bin Wan Suhaimi",
    "pelaburan": "14,300.00"
  },
  {
    "no_anggota": "504",
    "name": "Wan Ruslaile Binti Wan Mohd Zain",
    "pelaburan": "24,192.20"
  },
  {
    "no_anggota": "505",
    "name": "Suhairah Binti Suliman",
    "pelaburan": "3,625.60"
  },
  {
    "no_anggota": "506",
    "name": "Nik Lokman Bin Nik Man",
    "pelaburan": "1,582.50"
  },
  {
    "no_anggota": "507",
    "name": "Mohd Shahrul Ridzuan Bin Abdullah",
    "pelaburan": "16,574.90"
  },
  {
    "no_anggota": "510",
    "name": "Wan Mohd Ridhuan Bin Wan Mat Ludin",
    "pelaburan": "410.90"
  },
  {
    "no_anggota": "511",
    "name": "Mohamad Faiz Bin Mohamed Asri",
    "pelaburan": "3,048.50"
  },
  {
    "no_anggota": "515",
    "name": "Othman Bin Daud",
    "pelaburan": "3,756.00"
  },
  {
    "no_anggota": "517",
    "name": "Mohd Farid Bin Ibrahim",
    "pelaburan": "18,506.60"
  },
  {
    "no_anggota": "520",
    "name": "Siti Zaleha Binti Harun",
    "pelaburan": "459.90"
  },
  {
    "no_anggota": "522",
    "name": "Mohd Faizul Bin Hussain",
    "pelaburan": "1.20"
  },
  {
    "no_anggota": "525",
    "name": "Fatin Fauzana Binti Mohd Ramli",
    "pelaburan": "1,990.10"
  },
  {
    "no_anggota": "527",
    "name": "Nor Aziah Binti Ahmad",
    "pelaburan": "4,724.00"
  },
  {
    "no_anggota": "546",
    "name": "Nur Adnin Binti Mohamed",
    "pelaburan": "2,040.00"
  },
  {
    "no_anggota": "549",
    "name": "Siti Raihan Binti Mat San",
    "pelaburan": "5,035.90"
  },
  {
    "no_anggota": "555",
    "name": "Mohd Redzuan Bin Shaarani",
    "pelaburan": "600.00"
  },
  {
    "no_anggota": "566",
    "name": "Nur Farahiah Binti Mat Jusoh",
    "pelaburan": "1,200.00"
  },
  {
    "no_anggota": "573",
    "name": "Che Rusli Bin Muhammad",
    "pelaburan": "68.50"
  },
  {
    "no_anggota": "581",
    "name": "Mohd Azizi Bin Ab Rashid",
    "pelaburan": "40,450.00"
  },
  {
    "no_anggota": "583",
    "name": "Mohd Hafiz Bin Mohammad",
    "pelaburan": "6,768.30"
  },
  {
    "no_anggota": "586",
    "name": "Muzani Bin Ibrahim",
    "pelaburan": "3,050.00"
  },
  {
    "no_anggota": "588",
    "name": "Wan Azmeer Bin Wan Mahmood",
    "pelaburan": "15,592.70"
  },
  {
    "no_anggota": "590",
    "name": "KHAIRUL ANUAR BIN YAACOB",
    "pelaburan": "135.60"
  },
  {
    "no_anggota": "591",
    "name": "Azhan Bin Mat",
    "pelaburan": "15,780.00"
  },
  {
    "no_anggota": "593",
    "name": "Nasrul Hafez Bin Mat Nasir",
    "pelaburan": "10,992.00"
  },
  {
    "no_anggota": "598",
    "name": "Nur Izzati Binti Zulkifli",
    "pelaburan": "1,568.50"
  },
  {
    "no_anggota": "599",
    "name": "Muhamad Hafiz Bin Zakaria",
    "pelaburan": "240.00"
  },
  {
    "no_anggota": "601",
    "name": "Mohamad Ridzwan Bin Mohamad",
    "pelaburan": "3,000.00"
  },
  {
    "no_anggota": "602",
    "name": "Mohd Firdaus Bin Mahamood",
    "pelaburan": "4,196.20"
  },
  {
    "no_anggota": "607",
    "name": "Ismail Bin Zakaria",
    "pelaburan": "0.00"
  },
  {
    "no_anggota": "608",
    "name": "Mohd Shahmin Bin Sa'ari",
    "pelaburan": "7,800.00"
  },
  {
    "no_anggota": "609",
    "name": "Wan Mohammad Armani Bin Wan Sharifudin",
    "pelaburan": "2,864.00"
  },
  {
    "no_anggota": "612",
    "name": "Aidamarni Binti Salleh",
    "pelaburan": "2,642.00"
  },
  {
    "no_anggota": "616",
    "name": "Nurhusin Bin Apan",
    "pelaburan": "70.00"
  },
  {
    "no_anggota": "619",
    "name": "MUHAMMAD NAFIS BIN ZAINUDIN",
    "pelaburan": "24,613.40"
  },
  {
    "no_anggota": "621",
    "name": "Mohd Hafizul Fikri Bin Sidi Mohamed Noor",
    "pelaburan": "1,356.20"
  },
  {
    "no_anggota": "622",
    "name": "Ahmad Zulkhairi Bin Zulkifli",
    "pelaburan": "0.00"
  },
  {
    "no_anggota": "625",
    "name": "Mohd Firdaus Bin Mohammad",
    "pelaburan": "3,745.00"
  },
  {
    "no_anggota": "627",
    "name": "Mohd Ayub Bin Suhaimi",
    "pelaburan": "22,846.80"
  },
  {
    "no_anggota": "638",
    "name": "NURUL NISHA BT MUHAMMAD",
    "pelaburan": "1,356.00"
  },
  {
    "no_anggota": "639",
    "name": "RIDZAN NURLINA  BINTI MOHAMED NASIR",
    "pelaburan": "6,071.00"
  },
  {
    "no_anggota": "644",
    "name": "ABDUL HAKIM AHMAD BIN AB'NASHIR",
    "pelaburan": "34,388.80"
  },
  {
    "no_anggota": "646",
    "name": "MOHD SYAHMIE SYAWAL BIN MOHD BAKRI",
    "pelaburan": "1,517.90"
  },
  {
    "no_anggota": "653",
    "name": "MUHAMMAD 'IZZUDDIN BIN MOKHTAR",
    "pelaburan": "2,400.00"
  },
  {
    "no_anggota": "654",
    "name": "MOHAMAD SHAKIR BIN ABDUL MANAN",
    "pelaburan": "7.70"
  },
  {
    "no_anggota": "655",
    "name": "NUR AIN FARINA PANAI BINTI ABDULLAH",
    "pelaburan": "161.20"
  },
  {
    "no_anggota": "659",
    "name": "RAJA NOR AIDAH BINTI RAJA AHMAD",
    "pelaburan": "9,128.50"
  },
  {
    "no_anggota": "660",
    "name": "NOOR SUHAILA BINTI IBRAHIM",
    "pelaburan": "930.00"
  },
  {
    "no_anggota": "661",
    "name": "MOHAMMAD FARIZ BIN MUSTAPHA",
    "pelaburan": "210.00"
  },
  {
    "no_anggota": "665",
    "name": "ASMARIHAN BINTI AB GHANI",
    "pelaburan": "659.50"
  },
  {
    "no_anggota": "667",
    "name": "HADAFI BIN MOHD ZUKIPELI",
    "pelaburan": "600.00"
  },
  {
    "no_anggota": "672",
    "name": "MOHD HAYYUL ILTIZAM BIN OTHMAN",
    "pelaburan": "600.00"
  },
  {
    "no_anggota": "674",
    "name": "RIDHUAN BIN ABDULLAH",
    "pelaburan": "13,001.40"
  },
  {
    "no_anggota": "687",
    "name": "MUHAMAD HAFIZ SHAR'E BIN HANAFI",
    "pelaburan": "29.80"
  },
  {
    "no_anggota": "691",
    "name": "ROHAYA BINTI MUHAMAD",
    "pelaburan": "11,008.80"
  },
  {
    "no_anggota": "693",
    "name": "MUHAMMAD IZWAN BIN IBRAHIM",
    "pelaburan": "143,140.00"
  },
  {
    "no_anggota": "694",
    "name": "NURWIDAD BINTI AZLY",
    "pelaburan": "25,370.00"
  },
  {
    "no_anggota": "697",
    "name": "MAHARI BUKHARI BIN MAT",
    "pelaburan": "9,319.00"
  },
  {
    "no_anggota": "700",
    "name": "MOHAMAD AZUHAIDIE BIN AHMAD",
    "pelaburan": "2,770.00"
  },
  {
    "no_anggota": "702",
    "name": "MOHD ZULKIFLIE BIN MOHD ZAIN",
    "pelaburan": "45.30"
  },
  {
    "no_anggota": "703",
    "name": "IRMA SYUHADA BT IBRAHIM",
    "pelaburan": "360.00"
  },
  {
    "no_anggota": "704",
    "name": "SYUKRI BIN ARIFFIN",
    "pelaburan": "355.60"
  },
  {
    "no_anggota": "710",
    "name": "MOHD FAHMI BIN MAT LUDIN",
    "pelaburan": "0.00"
  },
  {
    "no_anggota": "712",
    "name": "MUHAMMAD SHAKIL BIN HAMIDIN",
    "pelaburan": "240.00"
  },
  {
    "no_anggota": "721",
    "name": "WAN MANITA BT HAMAD@ WAN MOHD",
    "pelaburan": "6,150.00"
  },
  {
    "no_anggota": "724",
    "name": "LUQMAN HAKIM BIN MOHD YAHAYA",
    "pelaburan": "1,680.00"
  },
  {
    "no_anggota": "725",
    "name": "MUHAMMAD ASYWAM BIN A'SRI",
    "pelaburan": "40,704.60"
  },
  {
    "no_anggota": "726",
    "name": "NIK NOR SHAHIRAH BT NIK YUSOFF",
    "pelaburan": "20,268.60"
  },
  {
    "no_anggota": "730",
    "name": "MOHD HISYAM KHAIREE BIN MOHD YUSNI",
    "pelaburan": "3,403.60"
  },
  {
    "no_anggota": "739",
    "name": "WAN NURUL AMIRA BINTI WAN HARON",
    "pelaburan": "240.00"
  },
  {
    "no_anggota": "742",
    "name": "NUR LIANA SYAFIKAH BINTI SALAMUN",
    "pelaburan": "8,500.00"
  },
  {
    "no_anggota": "756",
    "name": "MUHAMMAD KHAIRUL AMIRIN BIN MOHD ROSLI",
    "pelaburan": "5,006.90"
  },
  {
    "no_anggota": "757",
    "name": "NUR FAKHIRA  BINTI AHMAD KAMIL",
    "pelaburan": "3,390.00"
  },
  {
    "no_anggota": "758",
    "name": "MUHAMMAD HAZIM BIN MOHD ASRI",
    "pelaburan": "54,604.00"
  },
  {
    "no_anggota": "765",
    "name": "NORIZAN BINTI AWANG",
    "pelaburan": "255.60"
  },
  {
    "no_anggota": "770",
    "name": "WAN NOR HISHAM BIN WAN JAAFAR",
    "pelaburan": "8,537.50"
  },
  {
    "no_anggota": "773",
    "name": "MUHAMMAD HAMIRUL BIN HALID",
    "pelaburan": "124.60"
  },
  {
    "no_anggota": "783",
    "name": "WAN AHMAD KAMAL BIN MOHD NOOR",
    "pelaburan": "294.70"
  },
  {
    "no_anggota": "785",
    "name": "ABDUL MUHAIMIN BIN AHMAD",
    "pelaburan": "13.40"
  },
  {
    "no_anggota": "788",
    "name": "NUR ALISSYA BT MOHD HAZMAN",
    "pelaburan": "36,480.00"
  },
  {
    "no_anggota": "792",
    "name": "NIK MOHD HAZIM AQMAL BIN NIK AZIM AMIRAH",
    "pelaburan": "7,912.60"
  },
  {
    "no_anggota": "794",
    "name": "DATO' DR WAN ZAWAWI BIN WAN ISMAIL",
    "pelaburan": "3,800.50"
  },
  {
    "no_anggota": "799",
    "name": "FATIN NADIA BINTI ZAIDI",
    "pelaburan": "240.00"
  },
  {
    "no_anggota": "803",
    "name": "ASMADI BIN ABDUL WAHED",
    "pelaburan": "18,170.00"
  },
  {
    "no_anggota": "804",
    "name": "AHMAD TARZIDIE BIN AB. MANAF",
    "pelaburan": "960.00"
  },
  {
    "no_anggota": "806",
    "name": "NURUL ALIA BINTI MOHAMAD KAMAL",
    "pelaburan": "2,742.60"
  },
  {
    "no_anggota": "807",
    "name": "JUNAIDI BIN BAKRI",
    "pelaburan": "3,001.70"
  },
  {
    "no_anggota": "809",
    "name": "ASHIKIN BINTI ABDULLAH",
    "pelaburan": "2,520.00"
  },
  {
    "no_anggota": "815",
    "name": "MAHNUN BINTI HUSSIN",
    "pelaburan": "7,140.00"
  },
  {
    "no_anggota": "817",
    "name": "NIK MOHD NASIRUDDIN BIN NIK COB",
    "pelaburan": "720.00"
  },
  {
    "no_anggota": "819",
    "name": "AB AZIZ BIN YUNUS",
    "pelaburan": "252,768.30"
  },
  {
    "no_anggota": "825",
    "name": "ABD MUHAIMIN BIN MOHD TURIDI",
    "pelaburan": "645.60"
  },
  {
    "no_anggota": "828",
    "name": "MOHD FADZLI BIN MOHD NASRAH",
    "pelaburan": "18,602.60"
  },
  {
    "no_anggota": "838",
    "name": "MOHD FARIS BIN RUSLEE",
    "pelaburan": "24,000.00"
  },
  {
    "no_anggota": "839",
    "name": "WAN NUR FATIN NATASYA BT W M AZHARI",
    "pelaburan": "24,000.00"
  },
  {
    "no_anggota": "842",
    "name": "MUHAMAD SHAUQI BIN SHAHAPUDIN",
    "pelaburan": "14,966.10"
  },
  {
    "no_anggota": "847",
    "name": "NUR AIN SOFIA BINTI ROSLI",
    "pelaburan": "270.00"
  },
  {
    "no_anggota": "854",
    "name": "NUR FARAHIM BINTI MOHD OMAR",
    "pelaburan": "120,000.00"
  },
  {
    "no_anggota": "857",
    "name": "NUR IZZAH IWANI BINTI MOHD RAZDI",
    "pelaburan": "4,527.10"
  },
  {
    "no_anggota": "858",
    "name": "MOHAMMAD IZFAN BIN MAT IZANI",
    "pelaburan": "10,340.00"
  },
  {
    "no_anggota": "859",
    "name": "TUAN NOR DIANA BINTI TUAN AZHAN",
    "pelaburan": "1,889.00"
  },
  {
    "no_anggota": "860",
    "name": "NOR INTAN MARLINI BINTI NOR AZLAN",
    "pelaburan": "282.00"
  },
  {
    "no_anggota": "862",
    "name": "NUR IZZATI HUSNA BINTI ABD RAHMAN",
    "pelaburan": "752.00"
  },
  {
    "no_anggota": "863",
    "name": "NORAZERA BINTI ADIN",
    "pelaburan": "1,200.00"
  },
  {
    "no_anggota": "868",
    "name": "NUR AMIRAH BINTI ZULKIFLI",
    "pelaburan": "425.00"
  },
  {
    "no_anggota": "871",
    "name": "MUHAMMAD HAFIZI WAJDI BIN HASSAN",
    "pelaburan": "3,658.00"
  },
  {
    "no_anggota": "872",
    "name": "MUHAMMAD HAFIFI BIN ABD RAHMAN",
    "pelaburan": "379.50"
  },
  {
    "no_anggota": "882",
    "name": "FATIHA BINTI ABDULLAH",
    "pelaburan": "24,100.00"
  },
  {
    "no_anggota": "890",
    "name": "AMIRUL HISHAM AIMI BIN CHE AMRAN",
    "pelaburan": "9,641.00"
  },
  {
    "no_anggota": "894",
    "name": "AHMAD NAZRI BIN ISMAIL",
    "pelaburan": "25,450.00"
  },
  {
    "no_anggota": "917",
    "name": "MUHAMAD MUSLIM BIN MADIRAN",
    "pelaburan": "191.90"
  },
  {
    "no_anggota": "920",
    "name": "FARAHAIN FATIN BINTI MOHD FAUZI",
    "pelaburan": "270.00"
  },
  {
    "no_anggota": "950",
    "name": "DATO` ZAMRI BIN ISMAIL",
    "pelaburan": "1,500.00"
  },
  {
    "no_anggota": "958",
    "name": "AHMAD SUHAIL IRFAN BIN ZAMRI",
    "pelaburan": "184.50"
  }
]